Risikostufe 2

Titel:GnuTLS: Schwachstelle ermöglicht Denial of ServiceDatum:10.09.2020Software:Open Source GnuTLS < 3.6.15, Ubuntu LinuxPlattform:UNIX, Linux, Windows, SonstigesAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-24659Bezug: Ubuntu Security Notice USN-4491-1 vom 2020-09-09

Beschreibung

GnuTLS (GNU Transport Layer Security Library) ist eine im Quelltext frei verfügbare Bibliothek, die Secure Sockets Layer (SSL) und Transport Layer Security (TLS) implementiert.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in GnuTLS ausnutzen, um einen Denial of Service Angriff durchzuführen.